lundi 25 mai 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 8 novembre 2019

Linux Kernel up to 5.3.4 sja1105_spi.c sja1105_static_config_upload() denial of service

A vulnerability was found in Linux Kernel up to 5.3.4. It has been classified as problematic. This affects the function sja1105_static_config_upload() of the file drivers/net/dsa/sja1105/sja1105_spi.c. Upgrading to version 5.3.5 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 165

x

Événements SSI